.version.innovation_and_design_process /* version checker */
{
	color: #0000FF;
	background-color: #F43074;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 17px;
	width: 0.01px;
}

#u3195
{
	z-index: 2;
	min-height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-width: 0px 0px 2px;
}

#u3195_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u3196
{
	z-index: 3;
	width: 960px;
	border-color: #999999;
	background-color: #FFFFFF;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u3197
{
	z-index: 4;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3204
{
	z-index: 11;
	width: 130px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 2px;
}

#u3198
{
	z-index: 10;
	width: 148px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 130px;
	border-width: 0px 0px 2px;
}

#u3199
{
	z-index: 9;
	width: 150px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-radius: 0px 0px 16px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 278px;
	border-width: 0px 1px 2px 0px;
}

#u3200
{
	z-index: 8;
	width: 145px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	border-radius: 0px 0px 0px 16px ;
	position: relative;
	margin-right: -10000px;
	left: 429px;
	border-width: 0px 0px 2px;
}

#u3201
{
	z-index: 7;
	width: 156px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 574px;
	border-width: 0px 0px 2px;
}

#u3203
{
	z-index: 6;
	width: 152px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 730px;
	border-width: 0px 0px 2px;
}

#u3202
{
	z-index: 5;
	width: 78px;
	height: 50px;
	border-style: solid;
	border-color: #D9DADA;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
	left: 882px;
	border-width: 0px 0px 2px;
}

#u3195-bw
{
	z-index: 2;
	min-height: 50px;
}

#pu3326
{
	width: 0.01px;
	padding-bottom: 34px;
	margin-top: -52px;
}

#u3326
{
	z-index: 12;
	width: 48px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u3327
{
	z-index: 13;
	width: 48px;
	height: 34px;
	border-color: #000000;
	background-color: #E5E6E6;
	position: relative;
	margin-right: -10000px;
}

#u3328
{
	z-index: 14;
	-webkit-transform: matrix(0,1,-1,0,23,2);
	-ms-transform: matrix(0,1,-1,0,23,2);
	transform: matrix(0,1,-1,0,23,2);
	position: relative;
	width: 21px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#menuu4417
{
	z-index: 93;
	width: 913px;
	top: 0px;
	left: 47px;
}

#u4439
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4440
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4442-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440:hover #u4442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4555
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u4558
{
	width: 150px;
	padding-bottom: 18px;
}

#u4440.MuseMenuActive,#u4558:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4560-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4440.MuseMenuActive #u4442-4,#u4558:hover #u4560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4548
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 304px;
}

#u4551
{
	width: 150px;
	padding-bottom: 18px;
}

#u4558.MuseMenuActive,#u4551:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4551.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u4553-4
{
	width: 150px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4558.MuseMenuActive #u4560-4,#u4551:hover #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4551.MuseMenuActive #u4553-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u4541
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 456px;
}

#u4544
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4546-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544:hover #u4546-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4534
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 609px;
}

#u4537
{
	width: 151px;
	padding-bottom: 18px;
}

#u4544.MuseMenuActive,#u4537:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4539-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4544.MuseMenuActive #u4546-4,#u4537:hover #u4539-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4527
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 762px;
}

#u4530
{
	width: 151px;
	padding-bottom: 18px;
}

#u4537.MuseMenuActive,#u4530:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4530.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u4532-4
{
	width: 151px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u4537.MuseMenuActive #u4539-4,#u4530:hover #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u4530.MuseMenuActive #u4532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#ppu3439
{
	width: 0.01px;
	margin-left: -253px;
	margin-top: 16px;
}

#pu3439
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3439
{
	z-index: 32;
	-webkit-transform: matrix(0,1,-1,0,54,5);
	-ms-transform: matrix(0,1,-1,0,54,5);
	transform: matrix(0,1,-1,0,54,5);
	margin-left: 199px;
	top: -5px;
	margin-bottom: -10px;
	position: relative;
}

#u3458-4
{
	z-index: 38;
	width: 253px;
	min-height: 64px;
	background-color: transparent;
	text-align: right;
	font-weight: 400;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u3458-2
{
	color: #51CCCC;
	font-family: open-sans, sans-serif;
}

#pu3437
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 1213px;
}

#u3437
{
	z-index: 30;
	-webkit-transform: matrix(0,-1,1,0,-5,54);
	-ms-transform: matrix(0,-1,1,0,-5,54);
	transform: matrix(0,-1,1,0,-5,54);
	margin-left: 5px;
	top: -5px;
	margin-bottom: -10px;
	position: relative;
}

#u3328_img,#u3439_img,#u3437_img
{
	display: block;
	vertical-align: top;
}

#u3457-4
{
	z-index: 34;
	width: 328px;
	min-height: 64px;
	background-color: transparent;
	text-align: left;
	font-weight: 400;
	position: relative;
}

#u3457-2
{
	color: #E56000;
	font-family: open-sans, sans-serif;
}

#u3356
{
	z-index: 16;
	width: 960px;
	-pie-box-shadow: 1px 1px 2px #BFBFBF;
	box-shadow: 1px 1px 2px rgba(127,127,127,0.5);
	border-color: #000000;
	background-color: #F8F8F8;
	border-radius: 4px;
	position: relative;
	margin-right: -10000px;
	left: 253px;
}

#u3356:hover
{
	width: 960px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3358
{
	z-index: 22;
	width: 125px;
	height: 125px;
	-pie-box-shadow: 0px 0px 27px #A0A0A0;
	box-shadow: 0px 0px 27px rgba(0,0,0,0.37);
	border-color: #F0F0F0;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 10px;
	background: #FFFFFF url("../images/innovation.jpg") no-repeat center center;
	background-size: cover;
}

#u3358::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 100px;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.5), inset 0px 0px 8px rgba(255,255,255,0.5);
}

#u3357-5
{
	z-index: 17;
	width: 223px;
	min-height: 21px;
	background-color: transparent;
	color: #84A5A0;
	font-size: 19px;
	line-height: 29px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 737px;
}

#u3357-3
{
	padding-right: 6px;
}

#u3357
{
	color: #AAAAAA;
}

#u3359-7
{
	z-index: 23;
	width: 960px;
	min-height: 19px;
	background-color: transparent;
	color: #891701;
	text-align: center;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 253px;
}

#u3359-2,#u3359-3
{
	font-size: 18px;
	line-height: 27px;
	font-weight: 400;
}

#u3359-5
{
	font-size: 21px;
	line-height: 32px;
	font-weight: 700;
}

#accordionu3785
{
	z-index: 42;
	width: 682px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 139px;
	margin-top: 53px;
	position: relative;
}

#u3794
{
	z-index: 43;
	width: 682px;
	background-color: transparent;
	position: relative;
}

#u3797-4
{
	z-index: 44;
	width: 670px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F8F8F8;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #646464;
	line-height: 19px;
	font-size: 19px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3797-4:hover
{
	background-color: #895F58;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3797-4:active
{
	background-color: #895F58;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3797-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
}

#u3797-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
}

#u3795
{
	z-index: 48;
	width: 680px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u3796-8
{
	z-index: 49;
	width: 658px;
	min-height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u3786
{
	z-index: 57;
	width: 682px;
	background-color: transparent;
	position: relative;
}

#u3787-4
{
	z-index: 58;
	width: 670px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F8F8F8;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #646464;
	line-height: 19px;
	font-size: 19px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3787-4:hover
{
	background-color: #895F58;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3787-4:active
{
	background-color: #895F58;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3787-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
}

#u3787-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
}

#u3788
{
	z-index: 62;
	width: 680px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	position: relative;
}

#u3789-4
{
	z-index: 63;
	width: 658px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u3790
{
	z-index: 67;
	width: 682px;
	background-color: transparent;
	position: relative;
}

#u3791-4
{
	z-index: 68;
	width: 670px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F8F8F8;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #646464;
	line-height: 19px;
	font-size: 19px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3791-4:hover
{
	background-color: #895F58;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3791-4:active
{
	background-color: #895F58;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3797-4.AccordionPanelTabOpen,#u3787-4.AccordionPanelTabOpen,#u3791-4.AccordionPanelTabOpen
{
	background-color: #891701;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 670px;
	margin: 0px;
}

#u3791-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
}

#u3791-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
}

#u3797-4.AccordionPanelTabOpen p,#u3787-4.AccordionPanelTabOpen p,#u3791-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 19px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u3792
{
	z-index: 72;
	width: 680px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
}

#u3793-20
{
	z-index: 73;
	width: 654px;
	min-height: 132px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 16px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u3789-2,#u3793-3,#u3793-6,#u3793-9,#u3793-12,#u3793-15,#u3793-18
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3789,#u3793,#u3793-4,#u3793-7,#u3793-10,#u3793-13,#u3793-16
{
	font-size: 15px;
	font-weight: bold;
	line-height: 21px;
}

#u3793-2,#u3793-5,#u3793-8,#u3793-11,#u3793-14,#u3793-17
{
	line-height: 22px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu4574
{
	width: 0.01px;
	margin-top: 333px;
}

#u4574
{
	z-index: 130;
	width: 129px;
	margin-right: -10000px;
}

#u4230-5
{
	z-index: 132;
	width: 960px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

